.top-header {
    box-shadow: 0 2px 8px 0 rgba(50,50,50,.08);
}

    .top-header ul.links {
        margin: 0px;
        padding: 0px;
        text-align: right;
        display: flex;
        align-items: center;
        float: right;
    }

        .top-header ul.links li {
            display: inline-block;
            font-size: 12px;
            color: #222;
            list-style-type: none;
            /*padding-right: 20px;*/
        }

            .top-header ul.links li a {
                color: #222;
                text-decoration: none;
            }

                .top-header ul.links li a i {
                    color: #1086df;
                    padding-right: 4px;
                    font-size: 16px;
                    text-decoration: none;
                }

                .top-header ul.links li a:hover {
                    color: #b2b2b2;
                    text-decoration: none;
                }

    .top-header .button {
        text-align: right;
    }

    .top-header .navbar-brand {
        float: left;
        height: auto;
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 18px;
        line-height: 20px;
    }

.navbar {
    border-radius: 0px;
}

.navbar-brand {
    float: left;
    height: auto;
    font-size: 18px;
    line-height: 20px;
}

.navbar {
    position: relative;
    min-height: auto;
    margin-bottom: 0px;
    border: 0px solid transparent;
}

.navbar-default {
    background-color: #fff;
    border-color: #fff;
}

.navbar-row {
    display: flex;
    align-items: center;
    height: 100%;
}

.top-navbar-left {
    width: 50%;
    float: left;
}

.top-navbar-right {
    float: right;
    text-align: right;
    width: 100%;
}

.navbar-brand > img {
    width: 300px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
    color: #222222;
    background-color: transparent;
    border-bottom: 4px solid #1086df;
}

.navbar-nav > li > a {
    padding-top: 32px;
    padding-bottom: 24px;
    text-transform: uppercase;
    color: #222222;
    font-size: 13px;
    font-weight: 500;
    line-height: normal;
}

.navbar-default .navbar-nav > li a i {
    font-size: 20px;
    color: #1086df;
    -webkit-transition: all 2s ease;
    transition: all 2s ease;
}

.navbar-default .navbar-nav > li a:hover i {
    opacity: 0.8;
}

/** search field **/

.top-header ul.links li img {
    max-width: 80px;
    width: 50%;
    float: left;
}

.main-container {
    margin: 4px 0 20px;
}

.tp-tabs {
    max-width: 200px;
    margin: 0px;
    overflow: visible;
    position: absolute;
    padding: 0px;
    left: 100%;
}

.tp-tab-mask {
    max-width: 200px;
    overflow: hidden;
    position: relative;
}

.tp-tabs-inner-wrapper {
    position: relative;
    top: 0;
}

.tp-tabs-inner-wrapper {
    display: table-cell;
    vertical-align: middle;
}

.tp-tab-title {
    padding: 8px 20px;
    display: inline-block;
    margin: 2px;
    width: 120px;
    text-align: center;
    border: 2px solid #1086df;
    background-color: #1086df;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
}


    .tp-tab-title:hover, .tp-tab-title:active {
        border: 1px solid #1086df;
        text-decoration: none;
        border: 2px solid #1086df;
        background-color: transparent;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        transition: all 0.3s;
    }

        .tp-tab-title:hover a, .tp-tab-title:active a {
            color: #fff;
        }


.tp-tab-desc {
    font-size: 12px;
    font-weight: 400;
    color: #fff;
    line-height: 22px;
    font-family: 'Poppins', sans-serif;
}

footer {
    width: 100%;
    padding-bottom: 10px;
}

    footer .container {
        border-top: 1px solid #f2f2f2;
    }

    footer .con {
        padding-top: 12px;
        text-align: center;
    }

        footer .con .col-rows {
            padding-bottom: 6px;
            display: flex;
            justify-content: center;
        }

        footer .con .col-row {
            width: auto;
            float: left;
        }

@media (max-width: 768px) {

    .navbar-brand > img {
        width: 220px;
    }

    .searchform {
        top: 58px;
    }

    .top-header .top-container {
        padding: 0 40px;
    }

    footer .con .col-rows {
        display: block;
    }

    .col-xxs-12 {
        width: 100% !important;
        float: left;
    }

    .tp-tab-title {
        margin: 0;
        padding: 3px 20px;
    }
}

@media (max-width: 425px) {
    .top-header .top-container {
        padding: 0 15px;
    }

    .searchform {
        right: -35px;
    }

    .top-header ul.links li img {
        max-width: 30px;
    }
}

.icon-phone {
    background-image: url(../images/icons/phone.png);
}

.icon-phone2 {
    background-image: url(../images/icons/phone2.png);
}

.icon-email {
    background-image: url(../images/icons/email.png);
}

.dx-icon {
    background-size: 100% !important;
    width: 14px;
    height: 16px;
    line-height: 14px;
    display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
}

.social-wechat {
    background-image: url(img/icons/social-wechat.png);
}
